var config = {
    paths: {
        lazyload: 'FiloBlu_Design/js/jquery.responsivelazyloader-0.1.8.min',
        filobluutils: 'FiloBlu_Design/js/utils',
        plyr: 'FiloBlu_Design/js/plyr/js/plyr',
        plyr_2_0_18: 'FiloBlu_Design/js/plyr/js/plyr_2.0.18',
        plyr_3_0_2: 'FiloBlu_Design/js/plyr/js/plyr_3.0.2.min',
        plyr_3_5_6: 'FiloBlu_Design/js/plyr/js/plyr_3.5.6.min',
        rwdImageMaps_1_5: 'FiloBlu_Design/js/rwdImageMaps/js/jquery.rwdImageMaps-1.5.min',
        masonry: 'FiloBlu_Design/js/Masonry/js/masonry.pkgd.min',
        modernizr_2_8_3: 'FiloBlu_Design/js/Modernizr/js/modernizr-2.8.3',
        swiper_3_3_1: 'FiloBlu_Design/js/Swiper/js/swiper.min-3.3.1',
        swiper_4_0_6: 'FiloBlu_Design/js/Swiper/js/swiper.min-4.0.6',
        hoverIntent_1_8_1: 'FiloBlu_Design/js/hoverIntent/js/hoverintent-1.8.1',
        jQueryActual_1_0_16: 'FiloBlu_Design/js/jQueryActual/js/jquery.actual-1.0.16.min',
        jQueryRemoveStyle: 'FiloBlu_Design/js/jQueryRemoveStyle/js/jquery.removeStyle',
        nanoScrollerJS_0_8_7: 'FiloBlu_Design/js/nanoScrollerJS/js/nanoscroller-0.8.7',
        intlTelInput: 'FiloBlu_Design/js/intlTelInput/js/intlTelInput.min',
        intlTelInputUtils: 'FiloBlu_Design/js/intlTelInput/js/utils'
    },
    shim: {
        lazyload: ['jquery', 'filobluutils'],
        lazyload_library: ['jquery'],
        lazy_script: ['lazyload_library'],
        rwdImageMaps_1_5: ['jquery'],
        filobluutils: ['jquery'],
        hoverIntent_1_8_1: ['jquery'],
        jQueryActual_1_0_16: ['jquery'],
        jQueryRemoveStyle: ['jquery'],
        nanoScrollerJS_0_8_7: ['jquery'],
        intlTelInput: ['jquery', 'intlTelInputUtils'],
        plyr_2_0_18: ['jquery', 'https://player.vimeo.com/api/player.js'],
        plyr_3_0_2: ['jquery', 'https://player.vimeo.com/api/player.js'],
        plyr_3_5_6: ['jquery', 'https://player.vimeo.com/api/player.js']
    },
    map: {
        "*": {
            lazy_script: "FiloBlu_Design/js/widget/lazy_script",
            lazyload_library: "FiloBlu_Design/js/lazyload_library",
            swiperWidget: "FiloBlu_Design/js/widget/swiper",
            historyScroll: "FiloBlu_Design/js/widget/history-scroll",
            plyrVideo: "FiloBlu_Design/js/widget/plyr-video",
			svgclip: "FiloBlu_Design/js/widget/svgClip",
			'fotorama/fotorama': 'fotorama/idea-fotorama'
        }
    }
};